## bluetooth

bluetooth — Bluetooth Settings

## Properties

Table 54.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    bdaddr

    byte array

The Bluetooth address of the device.

    name

    string

    bluetooth

The setting's name, which uniquely identifies the setting within the connection. Each setting type has a name unique to that type, for example "ppp" or "wireless" or "wired".

    type

    string

Either "dun" for Dial-Up Networking connections or "panu" for Personal Area Networking connections to devices supporting the NAP profile.